.popup-wrap {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    background: rgba(255, 255, 255, .5);
    z-index: 999;
    display: none;
}
.popup-wrap .baskets {
    position: relative;
    border-radius: 5px;
    padding: 40px 15px 10px;
    width: 400px;
    margin: 0 auto;
    top: 200px;
    box-shadow: 0 0 9px rgba(0, 0, 0, .75);
    color: #fff;
    text-align: center;
    background-color: black;
}
.popup-wrap .baskets .close {
    position: absolute;
    display: block;
    width: 12px;
    height: 13px;
    background: url(/images/popup-close.png);
    top: 15px;
    right: 15px;
    opacity: 0.7;
}
.close {
    float: right;
    font-size: 21px;
    font-weight: bold;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity = 20);
    opacity: 0.2;
}
.popup-wrap .baskets .basket, .popup-wrap .baskets .del {
    font-size: 13px;
    line-height: 30px;
    color: #fff;
    background-color: #444349;
    display: block;
    text-decoration: none;
    font-family: 'opensanssemibold';
    margin: 0 auto 5px;
    float: left;
    width: 305px;
}
.popup-wrap .baskets .del {
    margin: 0 auto 5px 5px;
    width: 60px;
}
#warning_message {
    text-align: center;
}
#warning_message .errortext  {
    display: inline-block;
    border: 1px solid #000;
    padding: 5px 10px;
    margin-bottom: 10px;
    background-color: #f2203d;
    color: #fff;
    font-weight: 700;
}
.about-block-1__info h1 {
    display: none;
}
#basket_form_container .cart__item-img.basket__image {
    background-color: #fff;
    display: flex;
    align-items: center;
}
.basket__links-container .basket__link-item {
    display: flex;
    justify-content: center;
    margin-bottom: 50px;
}
#warning_message .errortext {
    color:#fff !important;
}